.variations tr {
    padding-bottom: 20px;
}

.variations td {
    display: block;
}

.single_variation_wrap {

}

table.variations {
    font-size: 1.8rem;
}

table.variations td.label {
    padding-top: 25px;
}

.elementor-element.biodom-add-to-cart .variations .woo-variation-items-wrapper li.variable-item.button-variable-item.selected {
    background-color: var(--color-primary);
    color: var(--color-white);
}

.single_variation_wrap .woocommerce-variation-price {
    padding-bottom: 10px;
}

.woocommerce div.product form.cart .variations select {
    width: 100%;
}

.woocommerce-variation-price bdi {
    padding-right: 25px;
    font-size: 36px;
    font-weight: 600;
    color: var(--color-secondary);
}

.woocommerce-variation-price del bdi {
    font-size: 24px;
}

.woocommerce .woocommerce-variation-price del {
    text-decoration-color: var(--color-secondary);
}

.woocommerce div.product p.price ins {
    text-decoration: none;
}

.variations_button .e-atc-qty-button-holder {
    width: fit-content !important;
}

.webtim-wooc--product-qty--input__wrapper {
    margin-right: 18px;
    flex-basis: fit-content !important;
    border: 1px solid var(--color-gray);
}

.webtim-wooc--product-qty--input__wrapper .qty-change {
    padding: 8px 12px;
    font-size: 20px;
}

.webtim-wooc--product-qty--input__wrapper .quantity {
    height: 40px;
    margin: 0 !important;
}

.woocommerce .quantity .qty {
    width: 40px;
    padding: 14px;
    border-top: none;
    border-right: 1px solid var(--color-gray);
    border-bottom: none;
    border-left: 1px solid var(--color-gray);
}

.bidom-subsidy-text {
    padding: 20px 0;
    font-size: 1.8rem;
    font-weight: 600;
}

.woocommerce a.add_to_wishlist.button.alt {
    padding: 8px;
    border: 1px solid;
    font-size: 1.6rem;
    font-weight: 400;
}

.iconic-woothumbs-wishlist-buttons {
    display: none;
}

/* Product gallery */
.woocommerce .woocommerce-product-gallery .woocommerce-product-gallery__wrapper a img {
    max-height: 400px;
    width: auto !important;
    margin: 0 auto;
}

.indigo-single-product-gallery .zoomtoo-container {
    /*box-shadow: 0 5px 10px rgba(0,0,0,0.1);*/
}

.indigo-single-product-gallery i.flaticon-back.slick-arrow  {
    left: 10px;
}

.indigo-single-product-gallery i.flaticon-right-arrow.slick-arrow {
    right: 10px;
}

/* Product tab */
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 12px 0;
    background-color: var(--color-gray);
}

.woocommerce div.product.elementor ul.tabs li {
    margin: 0 3% 0 0;
    padding: 0;
    border: none;
}

.woocommerce div.product.elementor .elementor-element.biodom-product-tabs ul.tabs li.active a {
    font-weight: 700;
    background-color: var(--color-gray);
}

.woocommerce div.product.elementor .elementor-element.biodom-product-tabs ul.tabs li.active a:after,
.woocommerce div.product.elementor .elementor-element.biodom-product-tabs ul.tabs li:hover a:after {
    position: absolute;
    content: "";
    height: 3px;
    width: 60%;
    bottom: 0;
    left: 20%;
    background-color: var(--color-secondary);
}

.woocommerce div.product.elementor .elementor-element.biodom-product-tabs ul.tabs li {
    transition: all var(--transition-time);
}

.woocommerce div.product.elementor .elementor-element ul.tabs li a {
    padding: 10px 35px;
    background-color: var(--color-gray);
}

.woocommerce div.product.elementor .biodom-product-tabs .woocommerce-tabs .panel {
    padding: 35px;
    border-top: none;
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
}

.woocommerce div.product.elementor .biodom-product-tabs .woocommerce-tabs .panel h2 {
    font-size: 2rem;
    font-weight: bold;
    text-transform: uppercase;
}

.woocommerce div.product.elementor .biodom-product-tabs .woocommerce-tabs .panel h2:first-of-type {
    display: none;
}

@media (max-width: 768px) {
    .woocommerce div.product .woocommerce-tabs ul.tabs {
        display: flex;
        flex-direction: column;
    }

    .woocommerce div.product.elementor .elementor-element.biodom-product-tabs ul.tabs li {
        width: fit-content;
    }

    .woocommerce div.product.elementor .elementor-element ul.tabs li a {
        padding: 8px 8px;
    }

    .woocommerce div.product.elementor ul.tabs li {
        margin: 0 12px 20px 0;
    }

    .woocommerce div.product.elementor .biodom-product-tabs .woocommerce-tabs .panel {
        padding: 20px 10px 20px 10px;
    }
}

/* Prices fee for single product */
.tc-extra-product-options input[type="checkbox"],
.tc-extra-product-options input[type="radio"] {
    transform: scale(1.2);
}

.tc-extra-product-options.tc-show, .tc-extra-product-options.tc-show-override {
    border-bottom: 1px solid var(--color-gray-white);
}
